<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Vérification des droits admin</title>
    </head>
    <body
        style="p: before .success, li:before .success{ 
            background-image: 
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&gt;'">
                <h3> on teste les droits sur les données de référence pour l'utilisateur <span concordion:set="#utilisateur">testeurAuto</span></h3>


                <table
                    concordion:execute="#areRightsSet=addActivity(#utilisateur, #whichTreeCode, #role, #path, #dateDeDebut, #dateDeFin)">
                    <tr>
                        <th concordion:set="#utilisateur">Utilisateur</th>
                        <th concordion:set="#whichTreeCode">WhichTreeCode</th>
                        <th concordion:set="#role">Role</th>
                        <th concordion:set="#path">Path</th>
                        <th concordion:set="#dateDeDebut">Date de début</th>
                        <th concordion:set="#dateDeFin">Date de fin</th>
                        <th concordion:assertTrue="#areRightsSet">Droit mis</th>
                    </tr>
                    <tr>
                        <td>testeurAuto</td>
                        <td>TREEREFDATA</td>
                        <td>publication,suppression</td>
                        <td>arborescence/type_de_zones_d_etudes</td>
                        <td></td>
                        <td></td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>testeurAuto</td>
                        <td>TREEREFDATA</td>
                        <td>publication,suppression</td>
                        <td>arborescence/sites</td>
                        <td></td>
                        <td></td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>testeurAuto</td>
                        <td>TREEREFDATA</td>
                        <td>publication,suppression</td>
                        <td>arborescence/theme</td>
                        <td></td>
                        <td></td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>testeurAuto</td>
                        <td>TREEREFDATA</td>
                        <td>publication,suppression</td>
                        <td>metrologie/unites</td>
                        <td></td>
                        <td></td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>testeurAuto</td>
                        <td>TREEREFDATA</td>
                        <td>publication,suppression</td>
                        <td>metrologie/variables</td>
                        <td></td>
                        <td></td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>testeurAuto</td>
                        <td>TREEREFDATA</td>
                        <td>publication,suppression</td>
                        <td>metrologie/variables_par_types_de_donnees</td>
                        <td></td>
                        <td></td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>testeurAuto</td>
                        <td>TREEREFDATA</td>
                        <td>publication,suppression</td>
                        <td>arborescence/types_de_donnees_par_themes_de_sites</td>
                        <td></td>
                        <td></td>
                        <td>true</td>
                    </tr>
                </table>
            </body>
        </html>